/* 	RESET */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body,html{height:100%;width:100%;margin:0;padding:0;left:0;top:0;font-size:100%}.center,.container{margin-left:auto;margin-right:auto}h1{font-size:2.5rem}h2{font-size:2rem}h3{font-size:1.375rem}h4{font-size:1.125rem}h5{font-size:1rem}h6{font-size:.875rem}p{font-size:1.125rem;font-weight:200;line-height:1.8}.font-light{font-weight:300}.font-regular{font-weight:400}.font-heavy{font-weight:900}.left{text-align:left}.right{text-align:right}.center{text-align:center}.justify{text-align:justify}.container{width:90%}.row{position:relative;width:100%}.row [class^=col]{float:left;margin:.5rem 1%;min-height:.125rem}.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{width:98%}.col-1-sm{width:4.33%}.col-2-sm{width:12.66%}.col-3-sm{width:22%}.col-4-sm{width:31.3%}.col-5-sm{width:37.66%}.col-6-sm{width:48%}.col-7-sm{width:54.33%}.col-8-sm{width:62.66%}.col-9-sm{width:72%}.col-10-sm{width:79.33%}.col-11-sm{width:87.66%}.col-12-sm{width:98%}.row::after{content:"";display:table;clear:both}.hidden-sm{display:none}@media only screen and (min-width:33.75em){.container{width:80%}}@media only screen and (min-width:45em){.col-1{width:4.33%}.col-2{width:12.66%}.col-3{width:22%}.col-4{width:31.3%}.col-5{width:37.66%}.col-6{width:48%}.col-7{width:54.33%}.col-8{width:62.66%}.col-9{width:72%}.col-10{width:79.33%}.col-11{width:87.66%}.col-12{width:98%}.hidden-sm{display:block}}@media only screen and (min-width:68.75em){.container{width:75%;max-width:68.75rem}}
body {
	line-height: 1;
	font-family: 'Lato', sans-serif;
	background-color: #131822;
	color: #fff;
}
header {
	width: 100%;
	position: relative;
	height: 150px;
	margin: 0px auto;
	box-sizing: border-box;
	padding: 0px 5%;
}
.edit {
	background: #4D4196;
	position: fixed;
	bottom: 0px;
	right: 5%;
	width: 100px;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 5px 5px 0px 0px;
	text-align: center;
	transition: all 0.15s ease-in-out;
}
.edit:hover {
	padding: 15px 20px;
	background: #1BBFBD;
}
.edit a {
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}
nav {
	display: none;
	position: absolute;
	right: 5%;
	background: rgba(12,17,23, 0.7);
	padding: 50px;
	top: 100px;
	max-width: 360px;
}
nav.nav-open {
	display: block;
}
nav ul li {
	border-bottom: 2px solid #fff;
}
nav ul li:last-child {
	border-bottom: none;
}
nav ul li a {
	color: white;
	font-size: 44px;
	text-decoration: none;
	padding: 20px 0px;
	display: block;
	font-weight: 300;
	line-height: 1em;
	margin: 0px;
}
nav ul li a:hover {
	opacity: 0.7;
}
@media only screen and (max-width: 1290px) {
	nav {
		position: absolute;
		right: 5%;
		background: rgba(12,17,23, 0.7);
		padding: 40px;
		top: 100px;
		max-width: 360px;
	}
	nav ul li {
		border-bottom: 2px solid #fff;
	}
	nav ul li:last-child {
		border-bottom: none;
	}
	nav ul li a {
		color: white;
		font-size: 34px;
		text-decoration: none;
		padding: 20px 0px;
		display: block;
		font-weight: 300;
		line-height: 1em;
		margin: 0px;
	}
	nav ul li a:hover {
		opacity: 0.7;
	}
}
@media only screen and (max-width: 599px) {
	nav {
		position: fixed;
		right: 0px;
		left: 0px;
		background: rgba(12,17,23, 0.9);
		padding: 20px 40px;
		top: 75px;
		bottom: 0px;
		max-width: 599px;
		width: 100%;
		box-sizing: border-box;
		z-index: 1;
	}
	nav ul li {
		border-bottom: 2px solid #fff;
	}
	nav ul li:last-child {
		border-bottom: none;
	}
	nav ul li a {
		color: white;
		font-size: 30px;
		text-decoration: none;
		padding: 20px 0px;
		display: block;
		font-weight: 300;
		line-height: 1em;
		margin: 0px;
	}
	nav ul li a:hover {
		opacity: 0.7;
	}
}
#iw-logo {
	display: inline-block;
	text-indent: -999999px;
	background: url(/wp-content/uploads/2017/08/white-logo.svg) no-repeat center center;
	width: 282px;
	height: 150px;
	background-size: 282px auto;
}
#handbook-search, #menu-icon {
	float: right;
	height: 150px;
	width: 50px;
}
#handbook-search a, #menu-icon a {
	background: url(/wp-content/themes/interworks-hello/images/handbook/search.svg) no-repeat center center;
	height: 50px;
	width: 50px;
	background-size: 44px auto;
	text-indent: -9999999px;
	display: block;
	margin-top: 50px;
	right: 30px;
	position: relative;
}
#menu-icon a {
	background: url(/wp-content/themes/interworks-hello/images/handbook/menu.svg) no-repeat center center;
	background-size: 44px auto;
	margin-right: 0px;
	right: auto;
}
#menu-icon a.open {
	background: url(/wp-content/themes/interworks-hello/images/handbook/close.svg) no-repeat center center;
	background-size: 44px auto;
	margin-right: 0px;
	right: auto;
}
#handbook-search a:hover, #menu-icon a:hover {
	opacity: 0.7;
}
#handbook-search a.active {
	background: url(/wp-content/themes/interworks-hello/images/handbook/close.svg) no-repeat center center;
	background-size: 40px auto;
	margin-right: 0px;
	right: 30px;
}
@media only screen and (max-width: 599px) {
	header {
		height: 100px;
	}
	#iw-logo {
		background: url(/wp-content/uploads/2017/08/white-logo.svg) no-repeat center center;
		width: 141px;
		height: 75px;
		background-size: 141px auto;
	}
	#handbook-search, #menu-icon {
		float: right;
		height: 75px;
		width: 25px;
	}
	#handbook-search a, #menu-icon a {
		background: url(/wp-content/themes/interworks-hello/images/handbook/search.svg) no-repeat center center;
		height: 25px;
		width: 25px;
		background-size: 25px auto;
		text-indent: -9999999px;
		display: block;
		margin-top: 25px;
		right: 30px;
		position: relative;
	}
	#menu-icon a {
		background: url(/wp-content/themes/interworks-hello/images/handbook/menu.svg) no-repeat center center;
		background-size: 25px auto;
		margin-right: 0px;
		right: auto;
	}
	#menu-icon a.open {
		background: url(/wp-content/themes/interworks-hello/images/handbook/close.svg) no-repeat center center;
		background-size: 25px auto;
		margin-right: 0px;
		right: auto;
	}
}
.fw {
	max-width: 1290px;
	width: 90%;
	margin: auto;
	display: block;
}
#hr-ee-logo {
	text-align: center;
	display: block;
}
#hr-ee-logo img {
	width: auto;
	max-width: 100%;
}
span#region {
    font-size: 20px;
    position: absolute;
    top: 47px;
    font-weight: 300;
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid rgba(255,255,255,0.3);
    padding: 15px 20px;
}
@media screen and (max-width: 599px) {
	span#region {
		left: 69px;
		padding: 0;
		margin: 0;
		top: 50px;
		font-size: 10px;
		border-left: none;
	}
}
.light-text {
	color: white;
}
.dark-text {
	color: #0C1117;
}
h1 {
	font-size: 74px;
	font-weight: 400;
}
h2 {
	font-size: 50px;
	margin-bottom: 20px;
	margin-top: 30px;
}
h3 {
	font-size: 42px;
	padding-top: 60px;
	margin-bottom: 20px;
}
.text-center {
	text-align: center;
}
p {
	font-size: 26px;
	line-height: 1.4em;
}
#hr-ee-logo h1 {
	margin: 60px auto;
	max-width: 800px;
	line-height: 1.2;
}
@media only screen and (max-width: 599px) {
	#hr-ee-logo h1 {
		font-size: 40px;
		margin-top: 30px;
	}
	h2 {
		font-size: 30px;
	}
	h3 {
		font-size: 28px;
	}
}
a.btn-outline {
	border: 2px solid white;
	border-radius: 100px;
	padding: 15px 30px;
	font-size: 30px;
	font-weight: 400;
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
}
a.btn-outline:hover {
	background: white;
	color: #131822
}
a.btn-solid {
	padding: 15px 30px;
	color: #0C1117;
	border-radius: 100px;
	background: #E89BBB;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 900;
	text-decoration: none;
	letter-spacing: 1px;
	margin-top: 30px;
	display: inline-block;
	transition: all 0.3s ease-in-out;
}
a.btn-solid.pink {
	background: #e89bbb;
}
a.btn-solid.orange {
	background: #F99D3E;
}
a.btn-solid.green {
	background: #BED757;
}
a.btn-solid.blue {
	background: #28BDBE;
}
a.btn-solid.yellow {
	background: #F4C662;
}
a.btn-solid.dark-pink {
	background: #C75397;
}
a.btn-solid:hover {
	opacity: 0.7;
}
@media only screen and (max-width: 599px) {
	a.btn-outline, a.btn-solid {
		font-size: 18px;
	}
}
.small {
	width: 600px;
}
.large {
	width: calc(100% - 600px);
}
.left-side {
	float: left;
	box-sizing: border-box;
}
.right-side {
	float: right;
	box-sizing: border-box;
}
.left-side.large {
	padding-left: 50px;
}
.right-side.large {
	padding-right: 50px;
}
.spacer {
	height: 150px;
}
.responsive-only {
	display: none;
}
@media only screen and (max-width: 1290px) {
	#hr-ee-logo img {
		max-width: 800px;
		width: 80%;
	}
	.responsive-only {
		display: block;
	}
	.line, .right-side.small {
		display: none;
	}
	.small {
		width: 100%;
		float: none;
		text-align: center;
	}
	.small img, .responsive-only img {
		left: auto !important;
		margin: auto !important;
		display: block;
		max-width: 500px;
		width: 80%;
	}
	.responsive-only img#technology,
	.responsive-only img#benefits {
		max-width: 600px;
		width: 90%;
	}
	.responsive-only img#law {
		width: 85%;
		max-width: 600px;
	}
	.small img#holidays {
		max-width: 450px;
		width: 75%;
	}
	.large {
		width: 100%;
		max-width: 720px;
		margin: 0px auto;
		float: none;
		text-align: center;
	}
	.left-side.large {
		padding-left: 0px;
	}
	.right-side.large {
		padding-right: 0px;
	}
	img#additional {
		padding-left: 140px;
	}
}
@media only screen and (max-width: 599px) {
	.spacer {
		height: 50px;
	}
	p {
		font-size: 20px;
	}
}
.path-row {
	margin-top: 100px;
	position: relative;
}
.path-row.additional-section {
	margin-top: 175px;
}
img#culture-update {
	position: relative;
	margin-top: -50px;
	max-width: 550px;
}
img#benefits {
	position: relative;
	margin-top: -50px;
}
img#holidays {
	position: relative;
	margin-top: -50px;
}
img#technology {
	position: relative;
	margin-top: -50px;
	right: -35px;
}
img#additional {
	position: relative;
	margin-top: -70px;
	left: -25px;
	max-width: 550px;
}
img#law {
	position: relative;
	margin-top: -30px;
	right: 0px;
	max-width: 575px;
}
img#law-update {
	max-width: 525px;
	margin-top: 0px;
	padding-right: 75px;
}
.clear:after {
  content: "";
  clear: both;
  display: table;
}
.right-side.small {
	text-align: right;
}
footer {
	width: 100%;
	height: 500px;
	background-image: url(/wp-content/themes/interworks-hello/images/handbook/footer.svg);
	background-position: center bottom;
	background-size: auto;
	background-repeat: repeat-x;
}
.line-1 {
	position: absolute;
	width: 838px;
	height: 479px;
	top: -342px;
	background: url(/wp-content/themes/interworks-hello/images/handbook/line-1-update.svg) no-repeat center center;
	background-size: 100% auto;
	left: 229px;
	z-index: -1;
}
.line-2 {
	position: absolute;
	width: 827px;
	height: 478px;
	top: -335px;
	background: url(/wp-content/themes/interworks-hello/images/handbook/line-2.svg) no-repeat center center;
	background-size: 100% auto;
	left: 229px;
	z-index: -1;
}
.line-3 {
	position: absolute;
	width: 826px;
	height: 478px;
	top: -305px;
	background: url(/wp-content/themes/interworks-hello/images/handbook/line-3-v2.svg) no-repeat center center;
	background-size: 100% auto;
	left: 229px;
	z-index: -1;
}
.line-4 {
	position: absolute;
	width: 826px;
	height: 478px;
	top: -375px;
	background: url(/wp-content/themes/interworks-hello/images/handbook/line-4-update.svg) no-repeat center center;
	background-size: 100% auto;
	left: 200px;
	z-index: -1;
}
.line-5 {
	position: absolute;
	width: 768px;
	height: 478px;
	top: -320px;
	background: url(/wp-content/themes/interworks-hello/images/handbook/line-5-update.svg) no-repeat center center;
	background-size: 100% auto;
	left: 275px;
	z-index: -1;
}
.line-5-update {
	position: absolute;
	width: 826px;
	height: 478px;
	top: -230px;
	background: url(/wp-content/themes/interworks-hello/images/handbook/line-5-update.svg) no-repeat center center;
	background-size: 100% auto;
	left: 260px;
	z-index: -1;
}

.mt-100 {
	margin-top: 100px;
}

.m-line, .m-square-right {
	display: none;
}
@media only screen and (max-width: 1290px) {
	.m-line {
		/* display: block; */
	}
	.m-square-right {
		/* display: block; */
		border: 10px solid #E89BBB;
		border-radius: 150px;
		border-left: none;
		position: absolute;
		z-index: -1;
		height: 1033px;
		width: 50%;
		left: 50%;
		top: 216px;
	}
 	img#technology {
		right: 0px;
	}
	img#additional {
		padding-left: 0px;
		padding-left: 30px;
		margin-bottom: -112px !important;
		margin-top: -80px !important;
	}
	img#law-update {
		padding-right: 30px;
	}
	footer {
		height: 450px;
		background-size: 120% auto;
	}
	.m-line {
		background: #E89BBB;
		height: 40px;
		/* display: block; */
		position: absolute;
		top: 215px;
		right: 0px;
		left: 50%;
		z-index: -1;
	}
	.m-line-2 {
		top: 215px;
		right: 50%;
		left: 0px;
		background: #E89BBB;
	}
	.m-line-3 {
		background: #28BDBE
	}
	.m-line-4 {
		top: 215px;
		right: 50%;
		left: 0px;
		background: #28BDBE;
	}
	.m-line-5 {
		background: #BED757
	}
	.m-line-6 {
		top: 250px;
		right: 50%;
		left: 0px;
		background: #BED757;
	}
	.m-line-7 {
		top: 250px;
		background: #4D3F99
	}
	.m-line-8 {
		top: 215px;
		right: 50%;
		left: 0px;
		background: #F99D3E;
	}
}
@media only screen and (max-width: 599px) {
	footer {
		height: 200px;
	}
	img#additional {
		margin-bottom: -50px !important;
		margin-top: -40px !important;
	}
}
#homepage-start #menu-icon, #homepage-start #handbook-search {
	display: none !important;
}

select#country-select {
	width: 100%;
	max-width: 400px;
	padding: 12px;
	font-size: 16px;
	border-radius: 8px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
@media only screen and (max-width: 599px) {
	select#country-select {
		max-width: 96%;
	}
}
select#country-select {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 40px) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}

select#country-select:focus {
/*  background-image:
    linear-gradient(45deg, green 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, green 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: green;*/
  outline: 0;
}


select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}


/* SEARCH */
#searchform {
	float: right;
    position: relative;
    top: 50px;
    display: block;
    right: 65px;
    width: 100%;
	max-width: 300px;
	display: none;
}

#searchform.open {
	display: block;
}

#searchform input.inlineSearch {
	padding: 10px 0px;
	font-size: 20px;
	border: none;
	font-weight: 300;
	border-bottom: 1px solid #fff;
	font-family: 'lato', sans-serif;
	width: 100%;
	max-width: 360px;
	background: transparent;
	box-sizing: border-box;
	position: relative;
	color: #fff;
	z-index: 1;
    background: #131821;
	padding-left: 10px;
}
#searchform input.inlineSubmit {
	display: block;
	text-indent: -999999px;
	position: absolute;
	top: 10px;
	right: 0px;
	height: 30px;
	width: 30px;
	background: url(/wp-content/themes/interworks-hello/images/handbook/search-arrow.svg);
	background-position: center center;
	background-size: 30px auto;
	outline: none;
	border: none;
	cursor: pointer;
}
#searchform input.inlineSubmit:hover {
	opacity: 0.7;
}
#searchform input.inlineSearch:focus {
	outline: none;
}
